techseria - Feature #62

G1208 Open Office
02/26/2019 10:23 AM - binit patel

Status: New Start date: 02/26/2019
Priority: Urgent Due date:

Assignee: Bansri Gor % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: Team_id: 148
Training Video: org_id: 87

Shift: General branch_id: 207
TaskType: Supertask sv_groupid: 160
Start_timestamp: 13:00 Reviewer_id:

End_timestamp: 14:00 Rating_DateTime:
ActualEnd_Timestam QL_ID:

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: 397 reassighed_to_sv:

Rating: location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: Ahmedabad shift_time_type:

Area: TCC is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

okay for today

History

#1 - 02/26/2019 04:56 AM - Bhavesh Vadalia

- Status changed from New to Rejected

Auto Reject

#2 - 06/17/2019 09:57 AM - binit patel
- Status changed from Rejected to New

- Assignee changed from Bhavesh Vadalia to Krishna Viroja

#3 - 06/17/2019 09:57 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#4 - 06/17/2019 09:57 AM - binit patel

- Status changed from Rejected to New
#5 - 06/17/2019 10:04 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#6 - 06/17/2019 10:07 AM - binit patel

- Status changed from Rejected to New

#7 - 06/17/2019 10:07 AM - Krishna Viroja

- Status changed from New to Rejected

Medical emergency

#8 - 06/17/2019 10:39 AM - binit patel

- Status changed from Rejected to New

#9 - 06/17/2019 10:40 AM - Krishna Viroja

- Status changed from New to Rejected

Not on site

#10 - 10/14/2021 03:43 PM - binit patel
- Status changed from Rejected to New

- Assignee changed from Krishna Viroja to Bansri Gor
